@media all and (min-width:800px){
    
    
    .navbar-default{
        
         background-color: transparent;
         border-color: transparent;
         display: table;

    }
    .navbar{
        margin-bottom:0px;
        height: 100%;
    }
    .navbar-collapse.collapse{
        
        padding: 0px;
    }
    .navbar-nav > li{
        margin-right:20px;
         font-weight: bold;
        padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
        
    }
    .navbar-nav > li:hover{
    
    background-color: #6d9aab;
    border-bottom-right-radius: 10px;
    
    }
   .navbar-nav > li:hover a{
        color:white;
    }
   .navbar-nav > li:last-child{
        margin-right: 0px;
    }
    .li-active{
      background-color: #6d9aab; 
      border-bottom-right-radius: 10px;
    }
    .li-active a{
        color:white;
    }
    
}